@charset "utf-8";

/*==================================================
スライダーのためのcss
===================================*/
.bxslider{   
    margin:0px;
}

.bx-wrapper {
    position: relative;
    margin: 200px 0 30px;
}
.bx-wrapper img {
    width:100%;
}

.box2 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
    color: #333;
    background: #FFFF99;
    border: solid 3px #FFC000;
    border-radius: 10px;/*角の丸み*/
}
.box2 p {
    margin: 0; 
    padding: 0;
    text-align: center;
    font-size: 200%;
}
.iconimg {
    height: 30px;
    vertical-align: bottom;
}

/*==================================================
サイズ変更対応のcss
===================================*/
.pc-mainnav .menu li {
    font-size: 16px;
    font-size: 1rem;
}
@media screen and (min-width: 768px) {
  .container.nav-container {
      padding-right: 30px;
      padding-left: 30px;
  }
}
@media screen and (min-width: 990px) {
  .container.nav-container {
      max-width: 100%;
  }
  .container {
      max-width: 960px;
  }
}
@media screen and (min-width: 1280px) {
  .container.nav-container {
      max-width: 1280px;
  }
  .pc-mainnav .menu li {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.container {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.pc-mainnav .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.pc-mainnav .menu li{
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.pc-mainnav .menu li a {
    display: block;
    padding: 20px 0;
    font-family: "Times New Roman", 游明朝, YuMincho, "Hiragino Mincho ProN", Meiryo, serif;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background: url(../img/icon_nav.svg) no-repeat top 13px center;
    background-size: 40px 16px;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.pc-mainnav .menu li a.active, .pc-mainnav .menu li a:hover, .pc-mainnav .menu li a:focus {
    color: #003686;
    background: #fff;
    background-size: 40px 16px;
}



.bx-viewport {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 300px;
}

/*==================================================
スライダーのためのcss
===================================*/
.slider-container {
  position: relative;
  width: 100%;
  height: 300px;
  overflow: hidden;
}
.slide {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1s;
}
.slide img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.slide.active {
  opacity: 1;
}